Error on updating to 3.9.1 from 3.8.1 - "No entry or class found for 'EnableDbVersionCheck'"


(David) #1

Hi,

I got this error when updating with one-click update to 3.9.1 from 3.8.1:

An error occurred
No entry or class found for ‘EnableDbVersionCheck’

Any advice would be appreciated.

[edit: sorry just saw this previous thread]: